Project

General

Profile

Bug #794

Apply correct Eclipse versions x.y.z.qualifier to all plugins, the feature and the product

Added by Florian Hölzl over 8 years ago. Updated over 8 years ago.

Status:
Closed
Priority:
High
Category:
-
Target version:
Start date:
05/01/2012
Due date:
05/01/2012
% Done:

100%

Estimated time:
3.00 h

Description

AF3 Phoenix Release from February was tagged 2012.0.0 (e.g. see About dialog).

From now on, we will use the Eclipse standard convetion.
Phoenix 2.1 will be version-tagged "2.1.0" (plugins, feature and project).

History

#1 Updated by Florian Hölzl over 8 years ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

All plugins have correct versions now.
Dependencies have also been updated.

Also available in: Atom PDF